.site #content {
    background-color: #e8e8e8;
}





/*

Default:    #dddddd > 221, 221, 221 :hover #eeeeee
Primary:    #e6007e > 230, 0, 126 :hover #959595
Secondary:  #e6007e > 230, 0, 126 :hover #959595
Tertiary:   #e6007e > 230, 0, 126 :hover #959595
Success:    #36B938 > 54, 185, 56 :hover #34A536
Info:       #36A8B9 > 54, 168, 185 :hover #3494A5
Warning:    #E55D01 > 229, 93, 1 :hover #D15A01
Danger:     #e6007e > 230, 0, 126 :hover #e6007e

 Bootstrap Classes */

.checkbox input:checked ~ .checkmark,
.radio input:checked ~ .radiomark {
    background-color: #e6007e !important;
    border: 2px solid #e6007e !important;
}


::-moz-selection    {background-color: rgba(230, 0, 126, 0.8); color: #ffffff;}
::selection         {background-color: rgba(230, 0, 126, 0.8); color: #ffffff;}

.site .btn-default              {background-color: #dddddd !important; color: #212121 !important; border-color: #dddddd !important;}
.site .btn-primary              {background-color: #e6007e !important; color: #ffffff !important; border-color: #e6007e !important;}
.site .btn-secondary            {background-color: #a7a9ac !important; color: #ffffff !important; border-color: #a7a9ac !important;}
.site .btn-tertiary             {background-color: #e6007e !important; color: #ffffff !important; border-color: #e6007e !important;}
.site .btn-success              {background-color: #36B938 !important; color: #ffffff !important; border-color: #36B938 !important;}
.site .btn-info                 {background-color: #36A8B9 !important; color: #ffffff !important; border-color: #36A8B9 !important;}
.site .btn-warning              {background-color: #E55D01 !important; color: #ffffff !important; border-color: #E55D01 !important;}
.site .btn-danger               {background-color: #e6007e !important; color: #ffffff !important; border-color: #e6007e !important;}
.site .btn-link                 {background-color: transparent !important; color: #e6007e !important; border-color: transparent !important;}

.site .btn-default:hover        {background-color: #eeeeee !important; color: #212121 !important; border-color: #eeeeee !important;}
.site .btn-primary:hover        {background-color: #959595 !important; color: #ffffff !important; border-color: #959595 !important;}
.site .btn-secondary:hover      {background-color: #959595 !important; color: #ffffff !important; border-color: #959595 !important;}
.site .btn-tertiary:hover       {background-color: #959595 !important; color: #ffffff !important; border-color: #959595 !important;}
.site .btn-success:hover        {background-color: #34A536 !important; color: #ffffff !important; border-color: #34A536 !important;}
.site .btn-info:hover           {background-color: #3494A5 !important; color: #ffffff !important; border-color: #3494A5 !important;}
.site .btn-warning:hover        {background-color: #D15A01 !important; color: #ffffff !important; border-color: #D15A01 !important;}
.site .btn-danger:hover         {background-color: #959595 !important; color: #ffffff !important; border-color: #959595 !important;}
.site .btn-link:hover           {background-color: transparent !important; color: #959595 !important; border-color: transparent !important;}

.site .btn-flat.btn-default              {background-color: rgba(221, 221, 221, 0) !important; color: #212121 !important; border-color: #212121 !important;}
.site .btn-flat.btn-primary              {background-color: rgba(230, 0, 126, 0) !important; color: #e6007e !important; border-color: #e6007e !important;}
.site .btn-flat.btn-secondary            {background-color: rgba(230, 0, 126, 0) !important; color: #e6007e !important; border-color: #e6007e !important;}
.site .btn-flat.btn-tertiary             {background-color: rgba(230, 0, 126, 0) !important; color: #e6007e !important; border-color: #e6007e !important;}
.site .btn-flat.btn-success              {background-color: rgba(54, 185, 56, 0) !important; color: #36B938 !important; border-color: #36B938 !important;}
.site .btn-flat.btn-info                 {background-color: rgba(54, 168, 185, 0) !important; color: #36A8B9 !important; border-color: #36A8B9 !important;}
.site .btn-flat.btn-warning              {background-color: rgba(229, 93, 1, 0) !important; color: #E55D01 !important; border-color: #E55D01 !important;}
.site .btn-flat.btn-danger               {background-color: rgba(230, 0, 126, 0) !important; color: #e6007e !important; border-color: #e6007e !important;}

.site .btn-flat.btn-default:hover        {background-color: rgba(221, 221, 221, 0.2) !important; color: #212121 !important; border-color: #212121 !important;}
.site .btn-flat.btn-primary:hover        {background-color: rgba(230, 0, 126, 0.2) !important; color: #959595 !important; border-color: #959595 !important;}
.site .btn-flat.btn-secondary:hover      {background-color: rgba(230, 0, 126, 0.2) !important; color: #959595 !important; border-color: #959595 !important;}
.site .btn-flat.btn-tertiary:hover       {background-color: rgba(230, 0, 126, 0.2) !important; color: #959595 !important; border-color: #959595 !important;}
.site .btn-flat.btn-success:hover        {background-color: rgba(54, 185, 56, 0.2) !important; color: #36B938 !important; border-color: #36B938 !important;}
.site .btn-flat.btn-info:hover           {background-color: rgba(54, 168, 185, 0.2) !important; color: #36A8B9 !important; border-color: #36A8B9 !important;}
.site .btn-flat.btn-warning:hover        {background-color: rgba(229, 93, 1, 0.2) !important; color: #E55D01 !important; border-color: #E55D01 !important;}
.site .btn-flat.btn-danger:hover         {background-color: rgba(230, 0, 126, 0.2) !important; color: #959595 !important; border-color: #959595 !important;}

.site .bg-default       {background-color: #dddddd !important;}
.site .bg-default-25    {background-color: rgba(221, 221, 221, 0.25) !important;}
.site .bg-default-50    {background-color: rgba(221, 221, 221, 0.5) !important;}
.site .bg-default-75    {background-color: rgba(221, 221, 221, 0.75) !important;}

.site .bg-primary       {background-color: #e6007e !important;}
.site a.bg-primary:hover { background-color: #959595 !important;
}
.site .bg-primary-25    {background-color: rgba(230, 0, 126, 0.25) !important;}
.site .bg-primary-50    {background-color: rgba(230, 0, 126, 0.5) !important;}
.site .bg-primary-75    {background-color: rgba(230, 0, 126, 0.75) !important;}

.site .bg-secondary     {background-color: #a7a9ac !important;}
.site .bg-secondary-25  {background-color: rgba(167, 169, 172, 0.25) !important;}
.site .bg-secondary-50  {background-color: rgba(167, 169, 172, 0.5) !important;}
.site .bg-secondary-75  {background-color: rgba(167, 169, 172, 0.75) !important;}



.site .bg-tertiary      {background-color: #e6007e !important;}
.site .bg-tertiary-25   {background-color: rgba(230, 0, 126, 0.25) !important;}
.site .bg-tertiary-50   {background-color: rgba(230, 0, 126, 0.5) !important;}
.site .bg-tertiary-75   {background-color: rgba(230, 0, 126, 0.75) !important;}

.site .bg-success       {background-color: #36B938 !important;}
.site .bg-success-25    {background-color: rgba(54, 185, 56, 0.25) !important;}
.site .bg-success-50    {background-color: rgba(54, 185, 56, 0.5) !important;}
.site .bg-success-75    {background-color: rgba(54, 185, 56, 0.75) !important;}

.site .bg-info          {background-color: #36A8B9 !important;}
.site .bg-info-25       {background-color: rgba(54, 168, 185, 0.25) !important;}
.site .bg-info-50       {background-color: rgba(54, 168, 185, 0.5) !important;}
.site .bg-info-75       {background-color: rgba(54, 168, 185, 0.75) !important;}

.site .bg-warning       {background-color: #E55D01 !important;}
.site .bg-warning-25    {background-color: rgba(229, 93, 1, 0.25) !important;}
.site .bg-warning-50    {background-color: rgba(229, 93, 1, 0.5) !important;}
.site .bg-warning-75    {background-color: rgba(229, 93, 1, 0.75) !important;}

.site .bg-danger        {background-color: #e6007e !important;}
.site .bg-danger-25     {background-color: rgba(230, 0, 126, 0.25) !important;}
.site .bg-danger-50     {background-color: rgba(230, 0, 126, 0.5) !important;}
.site .bg-danger-75     {background-color: rgba(230, 0, 126, 0.75) !important;}

.site .text-default     {color: #212121 !important;}
.site .text-default-25  {color: rgba(33, 33, 33, 0.25) !important;}
.site .text-default-50  {color: rgba(33, 33, 33, 0.5) !important;}
.site .text-default-75  {color: rgba(33, 33, 33, 0.75) !important;}

.site .text-primary     {color: #e6007e !important;}
.site .text-primary-25  {color: rgba(230, 0, 126, 0.25) !important;}
.site .text-primary-50  {color: rgba(230, 0, 126, 0.5) !important;}
.site .text-primary-75  {color: rgba(230, 0, 126, 0.75) !important;}

.site .text-secondary     {color: #e6007e !important;}
.site .text-secondary-25  {color: rgba(230, 0, 126, 0.25) !important;}
.site .text-secondary-50  {color: rgba(230, 0, 126, 0.5) !important;}
.site .text-secondary-75  {color: rgba(230, 0, 126, 0.75) !important;}

.site .text-tertiary      {color: #e6007e !important;}
.site .text-tertiary-25   {color: rgba(230, 0, 126, 0.25) !important;}
.site .text-tertiary-50   {color: rgba(230, 0, 126, 0.5) !important;}
.site .text-tertiary-75   {color: rgba(230, 0, 126, 0.75) !important;}

.site .text-success     {color: #36B938 !important;}
.site .text-success-25  {color: rgba(54, 185, 56, 0.25) !important;}
.site .text-success-50  {color: rgba(54, 185, 56, 0.5) !important;}
.site .text-success-75  {color: rgba(54, 185, 56, 0.75) !important;}

.site .text-info        {color: #36A8B9 !important;}
.site .text-info-25     {color: rgba(54, 168, 185, 0.25) !important;}
.site .text-info-50     {color: rgba(54, 168, 185, 0.5) !important;}
.site .text-info-75     {color: rgba(54, 168, 185, 0.75) !important;}

.site .text-warning     {color: #E55D01 !important;}
.site .text-warning-25  {color: rgba(229, 93, 1, 0.25) !important;}
.site .text-warning-50  {color: rgba(229, 93, 1, 0.5) !important;}
.site .text-warning-75  {color: rgba(229, 93, 1, 0.75) !important;}

.site .text-danger      {color: #e6007e !important;}
.site .text-danger-25   {color: rgba(230, 0, 126, 0.25) !important;}
.site .text-danger-50   {color: rgba(230, 0, 126, 0.5) !important;}
.site .text-danger-75   {color: rgba(230, 0, 126, 0.75) !important;}

.site a.text-default:hover  {color: #333333 !important;}
.site a.text-primary:hover  {color: #959595 !important;}
.site a.text-secondary:hover{color: #959595 !important;}
.site a.text-tertiary:hover {color: #959595 !important;}
.site a.text-success:hover  {color: #34A536 !important;}
.site a.text-info:hover     {color: #3494A5 !important;}
.site a.text-warning:hover  {color: #D15A01 !important;}
.site a.text-danger:hover   {color: #959595 !important;}

.site .panel-default                {border-color: #dddddd !important;}
.site .panel-default>.panel-heading {color: #212121 !important; background-color: #dddddd !important; border-color: #dddddd !important;}
.site .panel-primary                {border-color: #e6007e !important;}
.site .panel-primary>.panel-heading {color: #ffffff !important; background-color: #e6007e !important; border-color: #e6007e !important;}
.site .panel-secondary                {border-color: #e6007e !important;}
.site .panel-secondary>.panel-heading {color: #ffffff !important; background-color: #e6007e !important; border-color: #e6007e !important;}
.site .panel-tertiary                 {border-color: #e6007e !important;}
.site .panel-tertiary>.panel-heading  {color: #ffffff !important; background-color: #e6007e !important; border-color: #e6007e !important;}
.site .panel-success                {border-color: #36B938 !important;}
.site .panel-success>.panel-heading {color: #ffffff !important; background-color: #36B938 !important; border-color: #36B938 !important;}
.site .panel-info                   {border-color: #36A8B9 !important;}
.site .panel-info>.panel-heading    {color: #ffffff !important; background-color: #36A8B9 !important; border-color: #36A8B9 !important;}
.site .panel-warning                {border-color: #E55D01 !important;}
.site .panel-warning>.panel-heading {color: #ffffff !important; background-color: #E55D01 !important; border-color: #E55D01 !important;}
.site .panel-danger                 {border-color: #e6007e !important;}
.site .panel-danger>.panel-heading  {color: #ffffff !important; background-color: #e6007e !important; border-color: #e6007e !important;}

.site .label-default    {background-color: #dddddd !important; color: #212121 !important;}
.site .label-primary    {background-color: #e6007e !important; color: #ffffff !important;}
.site .label-secondary  {background-color: #e6007e !important; color: #ffffff !important;}
.site .label-tertiary   {background-color: #e6007e !important; color: #ffffff !important;}
.site .label-success    {background-color: #36B938 !important; color: #ffffff !important;}
.site .label-info       {background-color: #36A8B9 !important; color: #ffffff !important;}
.site .label-warning    {background-color: #E55D01 !important; color: #ffffff !important;}
.site .label-danger     {background-color: #e6007e !important; color: #ffffff !important;}

.site .alert-default    {background-color: rgba(221, 221, 221, 0.2) !important; color: #212121 !important; border-color: #212121 !important;}
.site .alert-primary    {background-color: rgba(230, 0, 126, 0.2) !important; color: #e6007e !important; border-color: #e6007e !important;}
.site .alert-secondary  {background-color: rgba(230, 0, 126, 0.2) !important; color: #e6007e !important; border-color: #e6007e !important;}
.site .alert-tertiary   {background-color: rgba(230, 0, 126, 0.2) !important; color: #e6007e !important; border-color: #e6007e !important;}
.site .alert-success    {background-color: rgba(54, 185, 56, 0.2) !important; color: #36B938 !important; border-color: #36B938 !important;}
.site .alert-info       {background-color: rgba(54, 168, 185, 0.2) !important; color: #36A8B9 !important; border-color: #36A8B9 !important;}
.site .alert-warning    {background-color: rgba(229, 93, 1, 0.2) !important; color: #E55D01 !important; border-color: #E55D01 !important;}
.site .alert-danger     {background-color: rgba(230, 0, 126, 0.2) !important; color: #e6007e !important; border-color: #e6007e !important}

.site .list-group-item-default    {background-color: rgba(221, 221, 221, 0.2) !important; color: #212121 !important; border-color: #212121 !important;}
.site .list-group-item-primary    {background-color: rgba(230, 0, 126, 0.2) !important; color: #e6007e !important; border-color: #e6007e !important;}
.site .list-group-item-secondary  {background-color: rgba(230, 0, 126, 0.2) !important; color: #e6007e !important; border-color: #e6007e !important;}
.site .list-group-item-tertiary   {background-color: rgba(230, 0, 126, 0.2) !important; color: #e6007e !important; border-color: #e6007e !important;}
.site .list-group-item-success    {background-color: rgba(54, 185, 56, 0.2) !important; color: #36B938 !important; border-color: #36B938 !important;}
.site .list-group-item-info       {background-color: rgba(54, 168, 185, 0.2) !important; color: #36A8B9 !important; border-color: #36A8B9 !important;}
.site .list-group-item-warning    {background-color: rgba(229, 93, 1, 0.2) !important; color: #E55D01 !important; border-color: #E55D01 !important;}
.site .list-group-item-danger     {background-color: rgba(230, 0, 126, 0.2) !important; color: #e6007e !important; border-color: #e6007e !important}

.site a.list-group-item-default:focus,
.site a.list-group-item-default:hover,
.site button.list-group-item-default:focus,
.site button.list-group-item-default:hover  {background-color: rgba(221, 221, 221, 0.2) !important; color: #212121 !important; border-color: #212121 !important;}
.site a.list-group-item-primary:focus,
.site a.list-group-item-primary:hover,
.site button.list-group-item-primary:focus,
.site button.list-group-item-primary:hover  {background-color: rgba(230, 0, 126, 0.2) !important; color: #959595 !important; border-color: #959595 !important;}
.site a.list-group-item-secondary:focus,
.site a.list-group-item-secondary:hover,
.site button.list-group-item-secondary:focus,
.site button.list-group-item-secondary:hover  {background-color: rgba(230, 0, 126, 0.2) !important; color: #959595 !important; border-color: #959595 !important;}
.site a.list-group-item-tertiary:focus,
.site a.list-group-item-tertiary:hover,
.site button.list-group-item-tertiary:focus,
.site button.list-group-item-tertiary:hover  {background-color: rgba(230, 0, 126, 0.2) !important; color: #959595 !important; border-color: #959595 !important;}
.site a.list-group-item-success:focus,
.site a.list-group-item-success:hover,
.site button.list-group-item-success:focus,
.site button.list-group-item-success:hover  {background-color: rgba(54, 185, 56, 0.2) !important; color: #36B938 !important; border-color: #36B938 !important;}
.site a.list-group-item-info:focus,
.site a.list-group-item-info:hover,
.site button.list-group-item-info:focus,
.site button.list-group-item-info:hover     {background-color: rgba(54, 168, 185, 0.2) !important; color: #36A8B9 !important; border-color: #36A8B9 !important;}
.site a.list-group-item-warning:focus,
.site a.list-group-item-warning:hover,
.site button.list-group-item-warning:focus,
.site button.list-group-item-warning:hover  {background-color: rgba(229, 93, 1, 0.2) !important; color: #E55D01 !important; border-color: #E55D01 !important;}
.site a.list-group-item-danger:focus,
.site a.list-group-item-danger:hover,
.site button.list-group-item-danger:focus,
.site button.list-group-item-danger:hover   {background-color: rgba(230, 0, 126, 0.5) !important; color: #e6007e !important; border-color: #e6007e !important}

.site .active.list-group-item-default   {background-color: #dddddd !important; color: #212121 !important;}
.site .active.list-group-item-primary   {background-color: #e6007e !important; color: #ffffff !important;}
.site .active.list-group-item-secondary {background-color: #e6007e !important; color: #ffffff !important;}
.site .active.list-group-item-tertiary  {background-color: #e6007e !important; color: #ffffff !important;}
.site .active.list-group-item-success   {background-color: #36B938 !important; color: #ffffff !important;}
.site .active.list-group-item-info      {background-color: #36A8B9 !important; color: #ffffff !important;}
.site .active.list-group-item-warning   {background-color: #E55D01 !important; color: #ffffff !important;}
.site .active.list-group-item-danger    {background-color: #e6007e !important; color: #ffffff !important;}

.site .progress-bar-default   {background-color: #dddddd !important;}
.site .progress-bar-primary   {background-color: #e6007e !important;}
.site .progress-bar-secondary {background-color: #e6007e !important;}
.site .progress-bar-tertiary  {background-color: #e6007e !important;}
.site .progress-bar-success   {background-color: #36B938 !important;}
.site .progress-bar-info      {background-color: #36A8B9 !important;}
.site .progress-bar-warning   {background-color: #E55D01 !important;}
.site .progress-bar-danger    {background-color: #e6007e !important;}

/**/

.site header .navbar-nav > li > .dropdown-menu > li > a,
.site .main-menu > li > a        {color: #212121;}

.site header .navbar-nav > li > .dropdown-menu > li > a:focus,
.site header .navbar-nav > li > .dropdown-menu > li > a:hover,
.site .main-menu > li > a:focus,
.site .main-menu > li > a:hover  {color: #212121;}

.site header > .navbar > .nav > li a::after,
.site .navigation-bar nav > .nav > li a.tablink::after
{
    background: #e6007e;
}

.site .submenu.list-group > li > a:hover,
.site .submenu.list-group > li > a.active,
.site header .navbar-nav > li > .dropdown-menu > li.active > a:focus,
.site header .navbar-nav > li > .dropdown-menu > li.active > a:hover,
.site header .navbar-nav > li > .dropdown-menu > li.active > a,
.site .main-menu > li.open > a,
.site .main-menu > li.open > a:hover,
.site .main-menu > li.open > a:focus,
.site .main-menu > li.active > a:focus,
.site .main-menu > li.active > a:hover,
.site .main-menu > li.active > a {color: #e6007e !important;}

.site .menu-toggle .menu-bar        {background-color: #ffffff;}
/*
.site .menu-toggle                  {background-color: #e6007e !important; color: #ffffff !important;}
.site .menu-toggle:hover            {background-color: #e6007e !important;}
*/

.site .menuModal.modal .modal-dialog .modal-body .main-menu > li > a            {background-color: transparent;}
.site .menuModal.modal .modal-dialog .modal-body .main-menu > li > a:active,
.site .menuModal.modal .modal-dialog .modal-body .main-menu > li > a:focus      {background-color: transparent;}
.site .menuModal.modal .modal-dialog .modal-body .main-menu > li > a:hover      {background-color: #eeeeee;}
.site .menuModal.modal .modal-dialog .modal-body .main-menu > li.active > a     {background-color: transparent;}

.site .menuModal.modal .modal-dialog .modal-body .main-menu > li > a            {color: #212121;}
.site .menuModal.modal .modal-dialog .modal-body .main-menu > li.active > a,
.site .menuModal.modal .modal-dialog .modal-body .main-menu > li > a:active,
.site .menuModal.modal .modal-dialog .modal-body .main-menu > li > a:focus,
.site .menuModal.modal .modal-dialog .modal-body .main-menu > li > a:hover      {color: #e6007e;}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {background-color: #e6007e;}


.site .project .project-title							{color: #e6007e;}
.site .project .project-info .project-price strong		{color: #e6007e;}

.site a  {color: #e6007e;}
.site a:hover,
.site a:focus  {color: #959595;}

.site .project .project-title							{color: #e6007e;}
.site .project .project-info .project-price strong		{color: #666666;}

.site .topfooter a {color: #e6007e;}
.site .topfooter a:hover {color: #959595;}

.site .topfooter .nav li.active a,
.site .topfooter .nav li a:hover  {color: #959595;}


.site .dropdown-menu li a:hover,
.site .dropdown-menu-default li a:hover     {color: #e6007e;}

.site .submenu.list-group > li > a          {color: #212121;}
.site .submenu.list-group > li > a:hover,
.site .submenu.list-group > li > a.active   {color: #e6007e;}


.tile-bordered,
.tile-bordered-top,
.tile-bordered-bottom    {background-color: #ffffff !important;}

.site .slider-handle {background-color: #e6007e;}

.checkboxTile label:after,
.site .checkbox input[type=checkbox]:checked+.checkbox-material .check:before,
.site .checkbox-default input[type=checkbox]:checked+.checkbox-material .check:before,
.site .checkbox input[type=checkbox]:checked+.checkbox-material .check,
.site .checkbox-default input[type=checkbox]:checked+.checkbox-material .check {
    color: #e6007e;
}
.site .checkbox input[type=checkbox]:checked+.checkbox-material .check:before,
.site .checkbox-default input[type=checkbox]:checked+.checkbox-material .check:before,
.site .checkbox input[type=checkbox]:checked+.checkbox-material .check,
.site .checkbox-default input[type=checkbox]:checked+.checkbox-material .check {
    border-color: #e6007e;
}

.site .tile-bordered-top                {border-top-color: #e6007e;}
.site .tile-bordered-bottom             {border-bottom-color: #e6007e;}
.site .tile-bordered                    {border-color: #e6007e;}
.site .window-tile.tile-bordered,
.site .window-tile.tile-bordered-bottom,
.site .window-tile.tile-bordered-top   {color: #424142;}

.site .pagination>.active>a,
.site .pagination>.active>span,
.site .pagination>.active>a:hover,
.site .pagination>.active>span:hover,
.site .pagination>.active>a:focus,
.site .pagination>.active>span:focus {
    background-color: #FFF;
    color: #e6007e;
}
.site .pagination>li>a:hover,
.site .pagination>li>span:hover,
.site .pagination>li>a:focus,
.site .pagination>li>span:focus {
    color: #e6007e;
}

.site .filter-header:hover .filter-switch {
    color: #e6007e;
}


.site .filter-group .ui-slider-range {
    background: #e6007e;
}

.site .filter-group .checkbox .checkbox-material .check {
    border: 2px solid #e6007e;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 5px solid #e6007e;
    color: #e6007e;
}

.site .summary b {
    color: #e6007e;
}

.site .bootstrap-datetimepicker-widget td span.active,
.site .bootstrap-datetimepicker-widget td.active,
.site .bootstrap-datetimepicker-widget td.active:hover {background-color: #e6007e;}

.site .block.border-top {
    border-top: 5px solid #e6007e;
}

.site .svg-primary {
    fill: #e6007e;
}

.site .footerVisualWrapper a:hover { color:#e6007e}

.site .breadcrumbs  a:hover {
    color: #e6007e;
}



.site header .navbar-nav > li > .dropdown-menu > li.active > a:focus, .site header .navbar-nav > li > .dropdown-menu > li.active > a:hover, .site header .navbar-nav > li > .dropdown-menu > li.active > a, .site .main-menu > li.open > a, .site .main-menu > li.open > a:hover, .site .main-menu > li.open > a:focus, .site .main-menu > li.active > a:focus, .site .main-menu > li.active > a:hover, .site .main-menu > li.active > a {
    color: #e6007e;
}

.site header .navbar-nav > li > .dropdown-menu > li > a:focus, .site header .navbar-nav > li > .dropdown-menu > li > a:hover, .site .main-menu > li > a:focus, .site .main-menu > li > a:hover {
    color: #e6007e;
}

.site header > .topbar {
    background-color: #FFFFFF;
}


.site header .navbar-nav > li > .dropdown-menu > li > a, .site .main-menu > li > a, .siteSlogan {
    color: #636363;
}

.site .filter-container .filter-group,
.site .filter-container .filter-header,
.projectOverview  {
    background-color:#FFFFFF !important;
}

.site h1, .site .h1, .site p,
.site h4, .site .h4,
.site .text-dark{
    color:#002856 !important;
}

.project-info-custom {
    background: #002856;
}